Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_OrganizationItem.hxx File Reference

`#include <StepAP214_ApprovalItem.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepAP214_AppliedOrganizationAssignment.hxx>`
`#include <Handle_StepBasic_Approval.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`